output "cluster_arn" {
  value       = aws_ecs_cluster.this[0].arn
  description = "The ECS cluster ARN."
}

output "cluster_id" {
  value       = aws_ecs_cluster.this[0].id
  description = "The ECS cluster ID."
}
